Package de.willuhn.jameica.hbci.gui.dialogs

# Class KontoDeleteDialog.Dep

java.lang.Object
de.willuhn.jameica.hbci.gui.dialogs.KontoDeleteDialog.Dep

Enclosing class:
  `KontoDeleteDialog`

public class KontoDeleteDialog.Dep extends Object
Kapselt eine Zeile in den Abhaengigkeiten

## Method Summary

Modifier and Type
Method
Description
`String`
`getComment()`
Liefert einen Kommentar.
`String`
`getName()`
Liefert einen sprechenden Namen.
`int`
`getSize()`
Liefert die Anzahl der Datensaetze.
`void`
`setComment(String comment)`
Speichert den Kommentar.
`void`
`setName(String name)`
Speichert den Namen.
`void`
`setSize(int size)`
Speichert die Anzahl- Methode noetig wegen Bean-Spezifikation.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getName

public String getName()
Liefert einen sprechenden Namen.

Returns:
  sprechender Name.

### setName

public void setName(String name)
Speichert den Namen. Methode noetig wegen Bean-Spezifikation.

Parameters:
  `name` - der Name.

### getSize

public int getSize()
Liefert die Anzahl der Datensaetze.

Returns:
  Anzahl der Datensaetze.

### setSize

public void setSize(int size)
Speichert die Anzahl- Methode noetig wegen Bean-Spezifikation.

Parameters:
  `size` - die Groesse.

### getComment

public String getComment()
Liefert einen Kommentar.

Returns:
  Kommentar.

### setComment

public void setComment(String comment)
Speichert den Kommentar. Methode noetig wegen Bean-Spezifikation.

Parameters:
  `comment` - der Kommentar.